group:
  simulation_lights_all:
    name: Simulation Lights (All)
    entities:
      - group.downstairs_flat_lights # ← now valid here
      - switch.esp_centralstairs_top_relay_2_stair_footer_lights
      - switch.esp_centralstairs_bottom_relay_1_main_stair_lights_lower
      - switch.esp_entrancebathrmlights_relay_1_main_lights
      - switch.esp_entrancelightswitch_relay_1_entrance_lights
      - switch.esp_mainkitchenlights_relay_1_main_lights
      - switch.esp_mainkitchenlights_relay_2_benchtop_lights
      - switch.main_hallway_lightswitch_relay_1_main_hallway_lights
      - light.esp_lounge6chdimmer_lounge_downlights_centre
      - light.esp_lounge6chdimmer_lounge_downlights_south
      - light.esp_lounge6chdimmer_lounge_rafter_buttons
      - light.esp_loungepelmetleds2_lounge_pelmet_leds_a
      - light.esp_lounge6chdimmer_couch_spots_left
      - light.esp_lounge6chdimmer_couch_spots_right
